Subject: Re: Two chargers & gift
From: "Mohd Samar. Iqbal" <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sun, 5 Jan 2020 12:28:27 -0700 (MST)

I told him the same thing but he is not able to find it. It might be bought offline. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Sunday, January 5, 2020 9:19:35 PM 
Subject: Re: Two chargers & gift 

CASE1406973: 

Ask him to reach out to the gift giver for the proof of purchase. If it was purchased online, it should be easy to obtain 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 5 January, 2020 19:48:48 
Subject: Two chargers & gift 

CASE1411157 - he got two chargers instead of one 

------------------------------------------------------------------------- 
CASE1406973 - he got it as a gift in Dec 2018 and doesn't have any receipt. His unit has issues now, so I told him about charges and he says " No thank you. I guess you would expect something to work longer than a year. I won’t be recommending or purchasing anymore of your products ."